cancel
Showing results for 
Search instead for 
Did you mean: 

PDK ## for MS .NET on EP6.0sp2?

Former Member
0 Kudos

Hi,

Is there, by any chance, a PDK for .NET available that runs on EP6.0sp2?

I'm aware that the PDK 1.0 for .NET only runs on EP6.0sp9 (or higher)

Kind regards,

Bas Masteling

Message was edited by: Bas Masteling

Accepted Solutions (1)

Accepted Solutions (1)

Former Member
0 Kudos

No, there were no versions of .Net PDK before 1.0 released. I was looking for them myself.

Regards,

Tom Ficker

Former Member
0 Kudos

Tom,

thanks for the information!

Kind regards,

Bas

Former Member
0 Kudos

Have you filled the PDK for .NET survey yet? You can win an MP3 player!!!

http://feedback.sap.com/efs/vote?campaign=39c7899ecca40a6709a638bd0388ac8b&org=332

Answers (0)